@require '../../assets/stylesheets/global.styl';

.grid {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding-top: $medium-spacing;


  .mainContent {
    width: 100%;
  }

  &.withSideColumn {
    max-width: 1000px;
    display: flex;

    .mainContent {
      width: s("calc(75% - %s)", $medium-spacing / 2);
      margin-right: $medium-spacing;
    }
    .sideColumn {
      width: s("calc(25% - %s)", $medium-spacing / 2);
    }
  }
}

